body {
	background-attachment: fixed;
	background-image: url(BG.gif);
	background-position: center center;
}

#top_side {
	position: absolute;
	display: block;
	width: 800;
}

.black_block {
	position: absolute;
}

.yellow_lines {
	position: absolute;
	left: 48px;
	top: -2px;
	}


.send {
	position: absolute;
	left: 22px;
	top: 132px;
}

.help {
	position: absolute;
	left: 370px;
	top: 139px;
}

.contact {
	position: absolute;
	left: 198px;
	top: 133px;
}

.title {
	position: absolute;
	left: 27px;
	top: 22px;
}


.logo img{
	position: absolute;
	top: 3px;
	left: 511px;

}

.phnumber p{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	left: 514px;
	top: 195px;
	width: 217px;
}

/*******************/
/* END Top_Side    */
/*******************/




/*******************/
/* Job_Title Styles*/
/*******************/
	
#Job_Tit {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	color: #003399;
	font-style:oblique;
	text-decoration: none;
	padding: 195px 100px 0px 100px;
	} 
/*******************/
/* END Job_Title   */
/*******************/
	
/*******************/
/* Agency styles   */
/*******************/

#Agency_Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	padding: 0px 0px 0px 60px;
}



/*******************/
/* END Agency      */
/*******************/



/*******************/
/* Property Styles */
/*******************/

#Property_title p{
	float: left;
	padding: 20px 0px 0px 60px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	
}

#Property_headings{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding: 20px 0px 0px 60px;
}


#Property_fields{
	padding: 0px 0px 0px 58px;
	width: 100%;
}

#Property_headings2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding: 20px 0px 0px 60px;
}


#Property_fields2{
	padding: 0px 0px 0px 58px;
	width: 100%;
}

#Property_title3 p{
	float: left;
	padding: 20px 0px 0px 60px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	
}

#Sent_Text p{
	float: left;
	padding: 200px 0px 0px 160px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	
}

#Property_headings3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	padding: 0px 0px 0px 60px;
}


#Property_fields3{
	padding: 0px 0px 0px 58px;
	width: 100%;
}

/*******************/
/*END Property     */
/*******************/

/*******************/
/* Prop_Owner styles   */
/*******************/

#Prop_Owner_Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	padding: 20px 0px 0px 60px;
}



/*******************/
/* END Prop_Owner  */
/*******************/


/*******************/
/*Start Request Notes*/
/*******************/

#Request_Notes{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	padding: 20px 0px 0px 60px;
	width: 100%;
}

/*******************/
/*END Request      */
/*******************/


/*******************/
/*Start Billing Notes*/
/*******************/

#Billing_Notes{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
	padding: 20px 0px 0px 60px;
	width: 100%;
}

/*******************/
/*END Billing      */
/*******************/
	
